<?php
/**
*
* postnotices [English]
*
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine



// The following language definitions are used in the postnotices to groups mod.
$lang = array_merge($lang, array(

	// language definitions for UMIL installation
	'POSTNOTICES'					=> 'Postnotices installation script',
	'INSTALL_POSTNOTICES'			=> 'Install postnotices permissions and database field',
	'INSTALL_POSTNOTICES_CONFIRM'	=> 'Are you ready to install postnotices permissions and database field?',
	'UPDATE_POSTNOTICES'			=> 'Update postnotices to latest version',
	'UPDATE_POSTNOTICES_CONFIRM'	=> 'Are you ready to update postnotices to the latest version?',
	'UNINSTALL_POSTNOTICES'			=> 'Uninstall postnotices',
	'UNINSTALL_POSTNOTICES_CONFIRM'	=> 'Are you ready to uninstall postnotices permissions and database field?',

	// basic language definitions used in the send notices form that appears when a user is posting
	'CLICK_POSTNOTICES_FORM'					=> 'Click here to access or hide form to send notices to groups',
	'POSTNOTICES_BOARD_SIGNATURE'				=> 'regular board signature',
	'POSTNOTICES_EXPLAIN'						=> 'Below you can select the groups you want to receive notice of this post and specify the subject heading and message for the notice.  \'Hello [username]\' will automatically be inserted at the beginning and a link to the post will automatically be inserted at the end of the notice.  When you submit the post, notices will be sent to members of the selected groups (to the extent they are authorized to view the post) as well as other users who would normally receive topic or forum watch notification.',
	'POSTNOTICES_INCLUDE_POSTTEXT'				=> 'Include text of post after message?',
	'POSTNOTICES_ME'							=> 'my signature',
	'POSTNOTICES_MESSAGE'						=> 'Message for notice',
	'POSTNOTICES_MESSAGE_EXPLAIN'				=> 'If you leave this blank, message will read: ',
	'POSTNOTICES_SELECT_GROUPS'					=> 'Select groups',
	'POSTNOTICES_SIGNATURE'						=> 'Notice signature',
	'POSTNOTICES_SUBJECT'						=> 'Subject line for notice',
	'POSTNOTICES_SUBJECT_EXPLAIN'				=> 'If you leave this blank, subject line will read: ',

	// language definitions used when converting a bbcode encoded message to plain text
	'CODE'										=> 'Code',
	'IMAGE_AT'									=> 'Image at',
	'QUOTE'										=> 'Quote',
	'WROTE'										=> 'wrote',

	// language definitions included in the notices that go out
	'POSTNOTICES_LINK'							=> "\n\nYou can use the following link to view the post:\n%s\n\n",
	'POSTNOTICES_MESSAGE_DEFAULT'				=> '%1$s has posted an important post at %2$s.',
	'POSTNOTICES_SUBJECT_DEFAULT'				=> 'Important post at %s',
	'POSTNOTICES_POSTTEXT'						=> "\n\n--------------------------------------------\nHere's the text of the post:\n\n%s\n--------------------------------------------",

	// language definitions for creating the list of groups who have already been sent notice of the post
	'CLICK_POSTNOTICES_RECIPIENT_LIST'			=> 'Click for groups who received notice',
	'POSTNOTICES_RECIPIENT_LIST'				=> 'Group recipient list',
	'POSTNOTICES_RECIPIENT_LIST_EXPLAIN'		=> 'The following is a list of groups who received notice of this post:',
	'POSTNOTICES_TO_GROUPS'						=> 'Group notice',
));

?>