<?php
/**
*
* postnotices [Spanish]
*
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine



// The following language definitions are used in the postnotices to groups mod.
$lang = array_merge($lang, array(

	// language definitions for UMIL installation
	'POSTNOTICES'					=> 'Script de instalación de Postnotices',
	'INSTALL_POSTNOTICES'			=> 'Instalar permisos y campos de la base de datos de postnotices',
	'INSTALL_POSTNOTICES_CONFIRM'	=> '¿Está preparado para instalar permisos y campos de la base de datos de postnotices?',
	'UPDATE_POSTNOTICES'			=> 'Actualizar postnotices a la última versión',
	'UPDATE_POSTNOTICES_CONFIRM'	=> '¿Está preparado para actualizar postnotices a la última versión?',
	'UNINSTALL_POSTNOTICES'			=> 'Desinstalar postnotices',
	'UNINSTALL_POSTNOTICES_CONFIRM'	=> '¿Está preparado para desinstalar permisos y campos de la base de datos de postnotices?',

	// basic language definitions used in the send notices form that appears when a user is posting
	'CLICK_POSTNOTICES_FORM'					=> 'Clic aquí para acceder u ocultar el formulario de envio de noticias a grupos',
	'POSTNOTICES_BOARD_SIGNATURE'				=> 'firma regular del foro',
	'POSTNOTICES_EXPLAIN'						=> 'A continuación, puede seleccionar los grupos a los que desea recibir la noticia de este mensaje y especifique la casilla de asunto y el mensaje de la noticia.  \'Hola [username]\' se insertará automáticamente al principio, y un enlace al mensaje se inserta automáticamente al final de la noticia. Al enviar el mensaje, las noticias serán enviadas a los miembros de los grupos seleccionados (en la medida en que están autorizados a ver el mensaje), así como otros usuarios que normalmente reciben notificaciones de suscripción de tema y/o foro.',
	'POSTNOTICES_INCLUDE_POSTTEXT'				=> '¿Incluir texto del mensaje tras mensaje?',
	'POSTNOTICES_ME'							=> 'mi firma',
	'POSTNOTICES_MESSAGE'						=> 'Mensaje de noticia',
	'POSTNOTICES_MESSAGE_EXPLAIN'				=> 'Si lo deja en blanco, el mensaje se leerá: ',
	'POSTNOTICES_SELECT_GROUPS'					=> 'Seleccionar grupos',
	'POSTNOTICES_SIGNATURE'						=> 'Firma de la noticia',
	'POSTNOTICES_SUBJECT'						=> 'Línea de asunto para la noticia',
	'POSTNOTICES_SUBJECT_EXPLAIN'				=> 'Si lo deja en blanco, la línea de asunto se leerá: ',

	// language definitions used when converting a bbcode encoded message to plain text
	'CODE'										=> 'Código',
	'IMAGE_AT'									=> 'Imagen en',
	'QUOTE'										=> 'Citar',
	'WROTE'										=> 'escribió',

	// language definitions included in the notices that go out
	'POSTNOTICES_LINK'							=> "\n\nPuede utilizar el siguiente enlace para ver el mensaje:\n%s\n\n",
	'POSTNOTICES_MESSAGE_DEFAULT'				=> '%1$s ha enviado un mensaje importante en %2$s.',
	'POSTNOTICES_SUBJECT_DEFAULT'				=> 'Mensaje importante en %s',
	'POSTNOTICES_POSTTEXT'						=> "\n\n--------------------------------------------\nEste es el texto del mensaje:\n\n%s\n--------------------------------------------",

	// language definitions for creating the list of groups who have already been sent notice of the post
	'CLICK_POSTNOTICES_RECIPIENT_LIST'			=> 'Clic para grupos que recibieron la noticia',
	'POSTNOTICES_RECIPIENT_LIST'				=> 'Lista de grupos destinatarios',
	'POSTNOTICES_RECIPIENT_LIST_EXPLAIN'		=> 'La siguiente es una lista de los grupos que recibieron la noticia de este mensaje:',
	'POSTNOTICES_TO_GROUPS'						=> 'Group de noticia',
));

?>